











/* ============================= */
/* SECTION                       */
/* ============================= */

section {
    height: 80px;
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.quer-saber {
    font-size: 12px;
    font-style: inherit;
    width: 50%;
    text-align: start;
}
.quer-saber1 {
    font-weight: 700;
    font-size: 14px;
    text-align: justify;
}
.quer-saber2 {
    font-size: 14px;
    margin-top: 6px;
    text-align: justify;
}
/* LOGO BARATIOU NA NAV */
.logo-v2-nav {
    display: flex;
    align-items: center;
    font-family: 'Poppins', system-ui, sans-serif;
    margin: 0;
    text-shadow: -1px -1px 1px black, 1px -1px 1px black, -1px 1px 1px black, 2px 2px 2px black;
    white-space: nowrap;
    margin-left: -10px;
}

/* letra B — NAV */
.logo-b-nav {
    font-size: 70px;
    font-weight: 800;
    color: #dc2626;
    font-style: italic;
    line-height: 1;
    margin-right: 4px;
}

/* resto do nome — NAV */
.logo-rest-nav {
    font-size: 55px;
    font-weight: 600;
    color: #ffdd00;
    font-style: italic;
    line-height: 1;
}
